@media (max-width:900px){
  .c8s1knlof .q0d2a8rchjh9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lnjs0l1r0k1v9{justify-content:flex-start}
  .d5fq8hrrkeo,.bxl4tuld,.p2otb492v5rctt7,.s8nc1ndytlch,.leadl6v050umo72{grid-template-columns:1fr!important}
  .iofkge4myt8w{display:block!important;transform:none!important}
  .uwpxqhrrsyoy .p2otb492v5rctt7{grid-template-columns:1fr}
  .ol37z3e h2{font-size:34px}
}
@media (max-width:560px){
  .q0d2a8rchjh9{width:min(100% - 24px,1180px)}
  .d5fq8hrrkeo{padding:18px}
  .w5oh71ff31{padding:6px 7px;font-size:13px}
  .t2fd6tyleg9,.iofkge4myt8w,.rdouj6b0g1,.dut7godni8o,.ssn8g87xc6yb,.nszjzahn3tcs{padding:16px}
}
